﻿

.main {
    min-height: 810px;
}
/* Estilos modificados/creados por Jose */


.btn-forms {
  background: #f0f0f0;
  background-image: -webkit-linear-gradient(top, #fff, #E8E8E8);
  background-image: -moz-linear-gradient(top, #fff, #E8E8E8);
  background-image: -ms-linear-gradient(top, #fff, #E8E8E8);
  background-image: -o-linear-gradient(top, #fff, #E8E8E8);
  background-image: linear-gradient(to bottom, #fff, #E8E8E8);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #8b8aa6;
  font-size: 0.9em;
	line-height: 1.6em;
	padding: 6px 9px;
  border: solid #DADADA 1px;
  text-decoration: none;
  margin-top:0px;
}

.btn-forms:hover {
  background: #f0f0f0;
  background-image: -webkit-linear-gradient(top, #f0f0f0, #E8E8E8);
  background-image: -moz-linear-gradient(top, #f0f0f0, #E8E8E8);
  background-image: -ms-linear-gradient(top, #f0f0f0, #E8E8E8);
  background-image: -o-linear-gradient(top, #f0f0f0, #E8E8E8);
  background-image: linear-gradient(to bottom, #f0f0f0, #E8E8E8);
  text-decoration: none;
}

.btn-forms:focus {
    border-color: #87BACB;
    outline: 0px none;
  	-webkit-border-radius: 4;
  	-moz-border-radius: 4;
  	border-radius: 4px;	
}


.btn-dri {
  background: #f0f0f0;
  background-image: -webkit-linear-gradient(top, #f0f0f0, #dbdbdb);
  background-image: -moz-linear-gradient(top, #f0f0f0, #dbdbdb);
  background-image: -ms-linear-gradient(top, #f0f0f0, #dbdbdb);
  background-image: -o-linear-gradient(top, #f0f0f0, #dbdbdb);
  background-image: linear-gradient(to bottom, #f0f0f0, #dbdbdb);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #8b8aa6;
  font-size: 0.9em;
line-height: 1.6em;
padding: 6px 9px;
  border: solid #e3e3e3 1px;
  text-decoration: none;
  margin-top:3px;
  -webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.btn-dri:hover {
  background: #f0f0f0;
  background-image: -webkit-linear-gradient(top, #f0f0f0, #d4d4d4);
  background-image: -moz-linear-gradient(top, #f0f0f0, #d4d4d4);
  background-image: -ms-linear-gradient(top, #f0f0f0, #d4d4d4);
  background-image: -o-linear-gradient(top, #f0f0f0, #d4d4d4);
  background-image: linear-gradient(to bottom, #f0f0f0, #d4d4d4);
  text-decoration: none;
  opacity:0.8;

}


.btnleft {
    float:left;
}


.btnPrimary {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 0.9em;
	line-height: 1.6em;
	padding: 6px 9px;
  text-decoration: none;
  margin:0px;
  -webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.btn-success {

background: #c3dd85; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzZGQ4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhhYjY2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTgyMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #c3dd85 0%, #8ab66b 44%, #398235 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3dd85), color-stop(44%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #c3dd85 0%,#8ab66b 44%,#398235 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #c3dd85 0%,#8ab66b 44%,#398235 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #c3dd85 0%,#8ab66b 44%,#398235 100%); /* IE10+ */

background: linear-gradient(to bottom,  #c3dd85 0%,#8ab66b 44%,#398235 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3dd85', endColorstr='#398235',GradientType=0 ); /* IE6-8 */


}


.btn-warning {

background: #ffa84c; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */





}


.btn:hover, .btn:focus {
    /*color: #060;*/
    text-decoration: none;
}


.btnPrimary:hover, .btnPrimary:focus{
	opacity:0.8;
	color: #ffffff;
	border:1px solid #1D3E63;
	outline:transparent;
	
}

.btn-warning:hover, .btn-warning:focus{
	opacity:0.8;
	color: #ffffff;
	border:1px solid #ff7b0d;
	outline:transparent;
	
}


@media (min-width:991px and max-width: 1140px) {
	
	.btn-forms {
	  font-size: 0.8em;
	  padding: 6px;
	}
	
	.btnPrimary {
	  font-size: 0.8em;
	  padding: 6px;
	}	
		
	}


.topBar {
background: #eaeaea;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-bottom: 1px solid #e5e5e5;
margin-bottom: 1.5em;
padding: 0.5em;
padding-top: 9px;
display:table;
width:100%;
}



/*Elementos de formulario */

input.datepicker {
	padding:6px;
	width:100px;
	text-align:center;
	}

/* Barra de herramientas superior */
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
   
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {

    text-indent:-9999px;
}
    .ui-datepicker .ui-datepicker-prev-hover span, .ui-datepicker .ui-datepicker-next-hover span {
        color: #2e7fae;
    }




/* Atributos de estructura genéricos - helpers maquetacion */



.width-100 {
    width: 100%
}


/* STRUCTURE PADDING */	


.padding-0 {
    padding:0px;
}
.padding-1 {
    padding:1px;
}

.padding-3 {
    padding:3px;
}

.padding-6 {
    padding:6px;
}

.padding-9 {
    padding:9px;
}

.padding-12 {
    padding:12px;
}

.padding-15 {
    padding:15px;
}

.padding-18 {
    padding:18px;
}

.padding-24 {
    padding:24px;
}




.padding-left-3 {
    padding-left:3px;
}

.padding-left-6 {
    padding-left:6px;
}

.padding-left-9 {
    padding-left:9px;
}

.padding-left-12 {
    padding-left:12px;
}

.padding-left-15 {
    padding-left:15px;
}

.padding-left-18 {
    padding-left:18px;
}

.padding-left-24 {
    padding-left:24px;
}


.padding-left-30 {
    padding-left:30px;
}


.padding-left-36 {
    padding-left:36px;
}




.padding-right-3 {
    padding-right:3px;
}

.padding-right-6 {
    padding-right:6px;
}

.padding-right-9 {
    padding-right:9px;
}

.padding-right-12 {
    padding-right:12px;
}

.padding-right-15 {
    padding-right:15px;
}

.padding-right-18 {
    padding-right:18px;
}

.padding-right-24 {
    padding-right:24px;
}

.padding-right-30 {
    padding-right:30px;
}


.padding-right-36 {
    padding-right:36px;
}



.padding-bottom-3 {
    padding-bottom:3px;
}

.padding-bottom-6 {
    padding-bottom:6px;
}

.padding-bottom-9 {
    padding-bottom:9px;
}

.padding-bottom-12 {
    padding-bottom:12px;
}

.padding-bottom-15 {
    padding-bottom:15px;
}

.padding-bottom-18 {
    padding-bottom:18px;
}

.padding-bottom-24 {
    padding-bottom:24px;
}


.padding-top-3 {
    padding-top:3px;
}

.padding-top-6 {
    padding-top:6px;
}

.padding-top-9 {
    padding-top:9px;
}

.padding-top-12 {
    padding-top:12px;
}

.padding-top-15 {
    padding-top:15px;
}

.padding-top-18 {
    padding-top:18px;
}

.padding-top-24 {
    padding-top:24px;
}



.padding-lr-15 {
    padding-left:15px;
    padding-right:15px;
}

/* END STRUCTURE PADDING */	




/* STRUCTURE MARGIN */	

.margin-0 {
	margin:0px;
	}
	
.margin-3 {
    margin:3px;
}

.margin-6 {
    margin:6px;
}

.margin-9 {
    margin:9px;
}

.margin-12 {
    margin:12px;
}

.margin-15 {
    margin:15px;
}

.margin-18 {
    margin:18px;
}

.margin-24 {
    margin:24px;
}




.margin-left-3 {
    margin-left:3px;
}

.margin-left-6 {
    margin-left:6px;
}

.margin-left-9 {
    margin-left:9px;
}

.margin-left-12 {
    margin-left:12px;
}

.margin-left-15 {
    margin-left:15px;
}

.margin-left-18 {
    margin-left:18px;
}

.margin-left-24 {
    margin-left:24px;
}




.margin-right-3 {
    margin-right:3px;
}

.margin-right-6 {
    margin-right:6px;
}

.margin-right-9 {
    margin-right:9px;
}

.margin-right-12 {
    margin-right:12px;
}

.margin-right-15 {
    margin-right:15px;
}

.margin-right-18 {
    margin-right:18px;
}

.margin-right-24 {
    margin-right:24px;
}




.margin-bottom-0 {
    margin-bottom:0px;
}


.margin-bottom-3 {
    margin-bottom:3px;
}

.margin-bottom-6 {
    margin-bottom:6px;
}

.margin-bottom-9 {
    margin-bottom:9px;
}

.margin-bottom-12 {
    margin-bottom:12px;
}

.margin-bottom-15 {
    margin-bottom:15px;
}

.margin-bottom-18 {
    margin-bottom:18px;
}

.margin-bottom-24 {
    margin-bottom:24px;
}


.margin-top-0 {
    margin-top:0px;
}

.margin-top-3 {
    margin-top:3px;
}

.margin-top-6 {
    margin-top:6px;
}

.margin-top-9 {
    margin-top:9px;
}

.margin-top-12 {
    margin-top:12px;
}

.margin-top-15 {
    margin-top:15px;
}

.margin-top-18 {
    margin-top:18px;
}

.margin-top-24 {
    margin-top:24px;
}




.margin-lr-15px {
    margin-left:15px;
    margin-right:15px;
}


/* END STRUCTURE MARGIN */	




/* Indice de colores */


.color-primary {
    color:#2e7fae;
}

.color-secondary {
    color:#c70247;
}	

.color-marked {
    color:#70b700;
}

.color-000 {
    color:#000;
}	


.color-333 {
    color:#333;
}	


.color-666 {
    color:#666;
}	


.color-999 {
    color:#999;
}	

.color-CCC {
    color:#CCC;
}	


.color-FFF {
    color:#FFF !important;
}	




.bg-color-000 {
    background-color:#000;
}	


.bg-color-333 {
    background-color:#333;
}	


.bg-color-666 {
    background-color:#666;
}	


.bg-color-999 {
    background-color:#999;
}	


.bg-color-CCC {
    background-color:#CCC;
}	


.bg-color-FFF {
    background-color:#FFF;
}	





.bg-color-primary {
    background-color:#cc899a;
}



.bg-color-secondary {
    background-color:#90364f;
}



.bg-color-marked {
    background-color:#b68400;
}


.bg-color-50-black {
    background-image:url(../img/fondoHalfBlack.png);
    background-position:left;
    background-repeat:repeat-x; 
    background-size:cover;
}



.bg-color-75-black {
    background-image:url(../img/fondoAlmostBlack.png);
    background-position:left;
    background-repeat:repeat-x; 
    background-size:cover;
}



.bg-color-50-White {
    background-image:url(../img/fondoHalfWhite.png);
    background-position:left;
    background-repeat:repeat-x; 
    background-size:cover;
}



/* Atributos de marca - estilos */

body {
    font-family: Helvetica, Arial, sans-serif;
    background-color:#f4f4f4;
    color: #333;
    font-size:14px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: auto;
}


footer {
    font-family: Helvetica, Arial, sans-serif;
    color: #CCC;
}


header {
	background-color:#2e7fae;/* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlOWJkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzczOWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3e9bd1 0%, #27739f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e9bd1), color-stop(100%,#27739f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3e9bd1 0%,#27739f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3e9bd1 0%,#27739f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3e9bd1 0%,#27739f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3e9bd1 0%,#27739f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e9bd1', endColorstr='#27739f',GradientType=0 ); /* IE6-8 */

	/*padding:6px 0px;*/
	
	
	-webkit-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.36);
	-moz-box-shadow:    0px 4px 4px 0px rgba(50, 50, 50, 0.36);
	box-shadow:         0px 4px 4px 0px rgba(50, 50, 50, 0.36);	
	
	}

header>div.container-fluid {
	padding:0px;
	margin:0px;
	}


header p{
    font-family:  Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size:1.0em; 
    color: #fff;  
    padding: 3px; 
	margin-top:-6px; 
    text-shadow: none;
}

p.claim {
    font-family:  Helvetica, Arial, sans-serif;
	font-weight:lighter;
    font-size:1.4em; 
    color: #dce6f4;  
    padding: 3px;
	margin-bottom:0px; 
    text-shadow: none;
    padding-top:6px;
}


ul.menu-principal li {
	width:80px;
	text-align:center;
	}


ul.menu-principal li p {
	margin-top: -15px;
	margin-bottom: 0px;
	padding: 0px;
	}


ul.menu-principal li p span{
	margin-top: -15px;

	}

ul.menu-principal li img {
	margin:0px 2px -2px 2px;
	padding:1px;
	text-align:center;
    margin-left:auto;
    margin-right:auto;
	}

header  a {
    font-family:  Helvetica, Arial, sans-serif; 
    color: #fff;  
    padding: 6px 0px 3px 0px; 
    text-shadow: none;
}

header  a:hover {
	opacity:0.7;
}	

header img.logo {	
	margin-left:-6px;
	}


/*monitor
    Título de la clínica :3.0 em
Eslogan:2.0em
llamada:2.8em
logo + grande
ajustar espacios en blanco (apretarlo)
    */
.monitorZone p.claim {
    font-size: 3.0em;
    padding-bottom: 0;
}
.monitorZone p.slogan{
    font-size: 2.0em;
}
.monitorZone .logo-header{
    width: 90%; 
    margin: 20px 5%;
}
.monitorZone .logo{
     width: 90%; 
    margin: 20px 5%;
}
.monitorZone h1{
    color: #FFF;
    text-align: center;
    font-size: 50px;
    padding-top: 0;
}
/*******************************************/
h1 {
    font-family: Helvetica, Arial, sans-serif;
	color: #2e7fae;
	font-size: 1.4em;
	line-height: 2,2em;
	font-weight: lighter;
	padding: 9px 3px;
	margin: 0px;
	}



h2 {
    font-family: Helvetica, Arial, sans-serif;
    color:#666;
    font-size:1.4em;
    font-weight:lighter;
}

.panel-heading h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: lighter;
	padding: 1px;
	margin: 1px;
	}



h3 {
    font-family: Helvetica, Arial, sans-serif;
    color:#2e7fae;
    font-size:1.5em;
    line-height:30px; 
    font-weight:lighter;
}



h3 a {
    border-bottom:1px dotted #f4f4f4;
    font-weight:lighter; 
    text-decoration:none;
}

h3 a:hover {
    color:#333;
    text-decoration:underline;
}



h4 {
    font-family:Helvetica, Arial, sans-serif;
    font-size:1.3em;
    color:#666;
}

p {
    font-family: Helvetica, Arial, sans-serif; 
    font-size:1.1em;
    font-weight:normal;
}

.pDashboard p {
    font-family: Helvetica, Arial, sans-serif; 
    font-size:0.9em;
    font-weight:normal;    
    margin-top: 0px;
}

.h3AppleHealthInfo{
    text-align:center;
    margin-top:0.4em;
    margin-bottom:0.35em;
    font-family:'Source Sans Pro';
    font-weight:300;
    line-height:1.25;
    color:#20124d;
}

.h2AppleHealthInfo{
    text-align:center;
    margin-top:0.1em;
    margin-bottom:0.35em;
    font-family:'Source Sans Pro';
    line-height:1.16;
    font-size:40px;
    color:#20124d;
    font-weight:normal;
}

.btnPic {
/*text-align:center*/

}

a {
    color:#2e7fae;
    font-weight:lighter;
}

a:hover {
    color:#2a6496 ;
	text-decoration:underline;
	opacity:0.9;
}


label {
	font-size: 0.9em;
	line-height: 1em;
	margin-top: 7px;
	}

.main {
	padding-bottom:56px;
	}

footer a {
    color:#999;
    font-weight:lighter;
}

footer a:hover {
    color:#2e7fae ;
	text-decoration:none;
	opacity:0.9;
}


.separador-header {
	background-image:url(../img/dri-header-separador-horizontal.png);
	background-position:top left;
	background-repeat:repeat-x;
	width:100%;
	height:2px;
	margin: -4px 0px 15px 0px;
	}

/* Personalizados bootstrap */

.form-control {
	font-size:0.9em;
	margin-top:0px;
	}

.ui-autocomplete-loading { 
        background: url('/img/Loading Blue.gif') no-repeat right center !important; 
        background-size: contain !important;
    }
	
@media (max-width: 992px) {
	
	.form-control {
	font-size:0.8em;
	}	
	.glyphicon {
	font-size:0.8em;
	}
		
}
nav.principal {
	margin-left:-24px;
	}
	
.navbar-nav {
	  margin: 3px;
	}


.navbar-default {
	background-color: transparent;
	border: 0px solid transparent;
	}
	
.navbar-nav>li>a {
	padding: 3px 3px 1px 3px;
	color: #a2d7f5;
	}
	
.navbar-default .navbar-nav>li>a {
	color: #a2d7f5;
	padding:0px;
	font-size:0.9em;
	letter-spacing: -0.02em;
	}
	
@media (max-width: 1024px) {
	.navbar-default .navbar-nav>li>a {
	font-size:0.8em;
	font-stretch:condensed;
	}
	header p {
		font-size: 0.9em;
		
		}
		ul.menu-principal li {
	        width:60px;
	        text-align:center;
	    }

	}
	
	
@media (max-width: 991px) {
	
ul.menu-principal li p {
	margin:0px;
	padding: 3px;
	font-size:1.2em;
	}
   
	ul.menu-principal li {
	width: auto;
	text-align: left;
    padding: 0 3px;
	}	
	}
	

@media (max-width: 768px) {
	
ul.menu-principal li p {
	margin:0px;
	padding: 3px;
	font-size:1.2em;
	}
	
	}		
	
		
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active {
	color: #fff;	
	background-color: transparent;
	}
	
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color:transparent;
	text-align:center;
	}
	
		

.navbar-nav>.active>a:hover {
	opacity:0.8;
	
	}
	
	
/* Personalizados jquery */	
	

#datepicker {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	}
	
	

ul.menu-principal li img.active {
	/*background-image:url(../img/iconos/bg-active-pressed.png);
	background-repeat:no-repeat;
    background-size: 51px 51px;*/
    border: 1px solid white;
    border-radius: 13px;
}


ul.nav-aside {
	/*padding-top:18px;
	padding-bottom:15px;
	border-bottom:1px solid #e7e7e7;
	background-image:url(../img/nav-aside-separador-horizontal.png);
	background-position:top;
	background-repeat:repeat-x;*/
		}
		


ul.nav-aside li a {
	
		background-color: #e8e8e8; 

		border:1px solid transparent;
		}
		
		
ul.nav-aside li.active a {
	
		background-color: #428bca;
		
		border:1px solid transparent;
		}
		

ul.nav-aside li.active a:hover {
	border:1px solid transparent;
	}	
	
ul.nav-aside li a:hover {
	border:1px solid #CCC;
	color:#2a6496;
	}


ul.menu-aux li a span {
    font-size: 1.6em;
    padding-top: 12px;
    vertical-align: sub;
}

img.logo-header {
	margin-top:-12px;
	}
	
	
#datepicker .ui-datepicker {
width: 100%;
}


.ui-widget-content {
color: #428bca;
}



footer.navbar-fixed-bottom {
	max-height:34px;
	line-height:12px;
	opacity:0.8;
	background-color:#000;
    z-index: 9999;
	}
footer.navbar-fixed-bottom.footerZindex {

    z-index: 999;
	}



.listadoLeyenda {
    list-style-type: none;
    display: inline;
}
    .listadoLeyenda li{
        display: inline;
    }

#leyendaAgenda .listadoLeyenda {
    list-style-type: none;
    display: inherit;
    padding-left: 0;
}
    #leyendaAgenda .listadoLeyenda li {
        display: inherit;
        line-height: 2;
    }	


/* ----------------------------------------------------------------------------------------------*/
/* login */
/* ----------------------------------------------------------------------------------------------*/
.login {
    background-color: #3e9bd1;
}
.loginBx {
    background-color: #eeebeb;
    padding: 0em;
    width: 830px;
    margin: 0 auto;
    overflow: hidden;
    /*height: 420px;*/
    padding-bottom: 5px;
    height: auto;
    margin-top: 5%;
    border-radius: 5px;
}

.lBx {
    background-color: #eeebeb;
    /*border-right: 5px solid #aaa;*/
    float: left;
    padding: 20px;
    width: 335px;
    /*height: 355px;*/
    height: auto;
}
.lBx img{
	margin: 0 0 0.5em 0;

}
.lBx .checkbx label{
	font-size: 1.0em;
    font-weight:100;
}
.loginBx  .linkBtnBlue{
	background-color:#015a9c;
    color: #FFF;
    text-align: center;
    width: auto;
    font-size: 1.2em;
    margin-left: 10px;
    padding: 0.4em 15px;
    display: inline-block;
    margin-top: 25px;

    
     -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
        -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.35);
        box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}
.loginBx  .linkBtnBlue:hover{	
     -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}
.lBx .linkBtnBlue {
    margin-top: 15px;
}
    .loginBx .linkBtnBlue .smallT {
        font-size: 0.9em;
    }

.rBx{
      background:url(/Content/images/loginBg.jpg)  no-repeat 0 0;
      background-size: cover;
      padding: 8px 0em;
      height: 315px;
      width: 490px;
      float: left;
      margin-top: 5px;
margin-right: 5px;
}
.texttitle1 {
    text-align: center; 
    font-size: 1.2em;
}
.colLeft, .colRight {
    width: 58%;
    display: inline-block;
    float: left;
    padding: 0 0 0 0.5em;
}
.colRight {
    width: 40%;
}
.logoColcenter {
    margin: 0.2em 0 0.3em 0;
}
.loginBxLogo{
    max-width:200px;
}
.imgBottom {
    margin: 5px 5px 0 0;
    width: 490px;
    float: right;
    background: url(/Content/images/bg_Azure.jpg) no-repeat 0 0;
}
.imgBottom .posLeftAzure{
   float: left;
    margin: 0 5px 0 0;
    width: 300px;
}
    .imgBottom .posLeftAzure .titleAz {
        color: #fff;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0 0 0 2px;
    font-family: Arial;
    }
        .imgBottom .posLeftAzure .titleAz img {
        float: left;
        margin-right: 5px;
    } 
        .imgBottom .posLeftAzure .titleAz span {
        display: block;
        line-height: 15px;
        margin-top: 3px;
    }
.clicToVideo {
    float: left;
    width: 76px;
    margin: 5px 1px 0 1px;
}
.clicToVideo img{
    float: left;
    width: 100%;
}
     .imgBottom .bxGrey {
         background-color: #3e394f;      
         margin-top: 6px;
    padding: 2px;   
    }
     .imgBottom .bxGrey p{
         color: #fff;
         font-size: 0.7em;
         
    }
    .imgBottom .bxBlue  {
        float: right;
        width: 96px;
        height: 83px;
        margin: 0 5px 0 0;
        background:url(/Content/images/bgBlueAzure.png)  no-repeat 0 0;
        color: #FFF;
        padding: 1px 2px;
    }
.imgBottom .bxBlue p{
        text-align: center;
         font-size: 0.8em;
}
    
.rBx p, .rBx a{
	color: #FFF;
    font-size: 0.9em;
    font-weight: 100;
    margin: 0 0 4px 15px;
}
.rBx strong{
	font-weight: 600;
    font-size: 1.1em;
}
.rBx img{
	margin:  0;
}
.rBx .text{
	border: 1px solid #FFF;
    padding: 0.2em;
    margin: 0.5em;
    text-align: center;
}

/**/

.rBx  .bigT{
	font-size: 1.2em;
    font-weight: bold;
    line-height: 22px;   
    text-align: left;
}
.rBx  .smallT {
    font-size: 1em;
    text-align: left;
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 10px;
}
.rBx .tabletCenter{
	width: 100%;
    margin-top:45px;
}
.rBx .tabletCenter{
	width: 174px;
    margin: 72px auto 0 auto;
}
.rBx .tabletCenter img{
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    transform: translateZ(0px);
    transition-duration: 0.2s;
    transition-property: transform;
    width: 90%;
    margin-left: 20px;
}
.rBx .tabletCenter img:hover{
	
}
.rBx .tabletCenter img:hover, .rBx .tabletCenter img:focus{
	transform: scale(1.05) rotate(-2deg);
}
/* ---------------------------------------------------------------------LOGIN-------------------------*/
.drNav .logintitle {
    margin: 15px 0 0 0;
    }
    .loginBoxBg {
        background:url(Content/images/nubeicon.png)  no-repeat center center;
          -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    
        width: 725px;
        height: 510px;
        padding: 90px 0 0 110px;
    }
    .loginBox {
       float: left;
        width: 233px;
    }

.flagBx, .lblIdioma {
    visibility: hidden;    
}
    

    .loginBox .form-group {
        margin-bottom: 5px;
        float: left;
        width: 100%;
    }
    .loginBox label {
        font-size: 1.2em;
        font-weight: 600;
        margin-bottom: 1px;
    }
    .loginBox .btnCenter {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .forget {
        float: left;
    }
    .forget span {
        font-weight: 600;
        font-size: 1.2em;
    }
    .forget ul {
        list-style-type: square;
        padding: 0.2em 0.3em;
    }
.wizard > .content > .body .datepicker {
    background: url(images/calendarIco.png) 95% center no-repeat;
    display: inline-block; 
    width: auto;
    cursor: pointer;
}
.ui-datepicker-trigger {
    width: auto;
    display: inline-block;
}
/* ----------------------------------------------------------------------------------------------*/
/*  */
/* ----------------------------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------*/
/* COLORES POR TIPOS DE CONSULTAS */
/* ----------------------------------------------------------------------------------------------*/
/*amarillo*/
.quirofanoBg { background: #F8F0D6;}
/*rojo*/
.urgenciasBg { background: #f83c33;}
/*verde*/
.pruebasBg { background: #CAE5CA;}
/*azul*/
.consultasBg { background: #3B95C9; color: white;}


/* ----------------------------------------------------------------------------------------------*/
/* full calendar  */
/* ----------------------------------------------------------------------------------------------*/

#calendar .fc-day-grid-event > .fc-content {
    padding-left: 0;
}
#calendar .fc-event {
    /*background-color: #2e7fae;*/
    border: none;
    border-radius: 0;
    font-size: 0.80em;    
    margin:1px 0;
    color:black;
}
/*#calendar .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #B6B6B6;
    border: 1px solid #B6B6B6;
    color: #363636;
}*/




/* ----------------------------------------------------------------------------------------------*/
/* PLANNING */
/* ----------------------------------------------------------------------------------------------*/
 .planningDietM {
        width: 100%;
        float: left;
        /*background: #017fc6;*/
        color: #FFF;        
    }
    .planningDietM * {
        box-sizing: content-box;
    }
    .planningDietM .header {
        width: 100%;
        display: inline-block;
    }
    .planningDietM .header h3{
        padding: 10px;
        font-size: 1.8em;
    }

    .planningDietM .doctorAsignado {
        display: inline-block;
        /*background: #428bca;*/
        float: left;
        /*-webkit-box-shadow:inset 1px 0px 0px 0 #FFF;
        -moz-box-shadow:inset 1px 0px 0px 0 #FFF;
        box-shadow:inset 1px 0px 0px 0 #FFF;*/
        box-sizing: inherit;
        width: auto;
        float: left;
    }
        .planningDietM .doctorAsignado h4{
            width: 100%;
            display: inline-block;
            padding-left: 5px;
            font-size: 1.2em;
            color:darkgrey;
        }
        .planningDietM .doctorAsignado .rangoHoras {
                width: 100%;
            display: inline-block;
        }
        .planningDietM .doctorAsignado .rangoHoras .hora{
            float: left;
            overflow: hidden;
            -webkit-box-shadow:inset -1px 0px 0px 0 #FFF;
            -moz-box-shadow:inset -1px 0px 0px 0 #FFF;
            box-shadow:inset -1px 0px 0px 0 #FFF;
            border-left: none;
            padding: 0;
        }
        .planningDietM .doctorAsignado .rangoHoras .hora p{
            margin: 0 0 5px 5px;
            width: 100%;
            float: left;
            padding: 0;
        }
        .planningDietM ul{
            margin: 0 ;
            width: 100%;
            float: left;
            padding: 0;
        }
        .planningDietM li{
            width: 15%;
            float: left;
            display: inline-block;
            list-style-type: none;
            height: 25px;
            box-sizing:border-box;
            border: 1px solid #FFF;
            border-left: none;
        }
    .planningDietM .doctorAsignado:last-child,
    .planningDietM .doctorAsignado .rangoHoras .hora:last-child {
        -webkit-box-shadow:inset 0px 0px 0px 0 #FFF;
                -moz-box-shadow:inset 0px 0px 0px 0 #FFF;
                box-shadow:inset 0px 0px 0px 0 #FFF;
    }
    .planningDietM .panel {
        margin-bottom: 5px;
    }

    .planningDietM .panel-heading {
        padding: 5px 15px;
    }

/***********/

.miniddl .col50perc_noPadd {
    float: left;
    margin: 0 2%;
    width: 46%;
}
.miniddl select{
    padding: 6px 3px
}

/*TurnosConsulta*/
.fc-day-grid-event > .fc-content {
    padding-left: 0;
}

/* Filiacion */

.filiacionForm h4 {
    margin-bottom: 0px;
}

.filiacionForm .form-group {
    margin-bottom: 0px;
}

.filiacionForm label {
    margin-top: 0px;
}
/*icons planning*/

.drIcoM[class^="icon-"], .drIcoM[class*=" icon-"]{
color: #000000;
font-size: 1.3em;
padding: 0.3em;
cursor: pointer;
}
.drIcoM[class^="icon-"], .drIcoM[class*=" icon-"]:hover{
color: #428bca;
font-size: 1.3em;
padding: 0.3em;
cursor: pointer;
}

.drIcoM[class^="icon-"].comment, .drIcoM[class*=" icon-"].comment{
color: #f30b0b;
font-size: 1.3em;
padding: 0.3em;
cursor: pointer;
}
.drIcoM[class^="icon-"].comment, .drIcoM[class*=" icon-"].comment:hover{
color: #428bca;
font-size: 1.3em;
padding: 0.3em;
cursor: pointer;
}

.drIcoM span{
color: #FFF;
padding: 0.3em;
}

/*icons documentos*/
.hasDocuments {
    color: #288a39;
    cursor: pointer;
}

.noHasDocuments {
    color: #000;
}

/*Icono Unlock Users*/
.drIcoUnlock[class^="icon-"], .drIcoUnlock[class*=" icon-"]{
color: #2e7fae;
font-size: 1.3em;
cursor: pointer;
}

.col-center {
    /*margin: 0 auto;*/
}

/* ----------------------------------------------------------------------------------------------*/
/* FILTROS */
/* ----------------------------------------------------------------------------------------------*/

.filterIcon[class^="glyphicon-"], .filterIcon[class*=" glyphicon-"]{
    cursor: pointer;
}

/* ----------------------------------------------------------------------------------------------*/
/* HISTORIAL PREVIO*/
/* ----------------------------------------------------------------------------------------------*/
.containerHist {
    border: 2px solid transparent;
    border-color: #428bca;
}

.buttonHist {
    padding-bottom: 10px;
}

.consultaHist .panel-heading{
    background-color: #3B95C9;
    color: white;
}

.pruebaHist .panel-heading {
    background-color: #CAE5CA;
    color: black;
}

.quirofanoHist .panel-heading {
    background-color: #F8F0D6;
    color: black;
}


.drIcoM[class^="glyphicon-"], .drIcoM[class*=" glyphicon-"]{
    color: #000000;
    font-size: 1.3em;
    padding: 0.3em;
    cursor: pointer;
}

.drIcoM[class^="glyphicon-"].noHasDocuments, .drIcoM[class*=" glyphicon-"].noHasDocuments{
    color: #dddddd;
    font-size: 1.3em;
    padding: 0.3em;
    cursor: default;
}
.drIcoM[class^="glyphicon-"].hasDocuments, .drIcoM[class*=" glyphicon-"].hasDocuments:hover{
    color: #428bca;
    font-size: 1.3em;
    padding: 0.3em;
    cursor: pointer;
}

.drIcoM[class^="glyphicon-"].hasDocuments, .drIcoM[class*=" glyphicon-"].hasDocuments{
    color: #288a39;
    font-size: 1.3em;
    padding: 0.3em;
    cursor: pointer;
}

.drIcoM span{
    color: #FFF;
    padding: 0.3em;
}

/* ----------------------------------------------------------------------------------------------*/
/* Contabilidad */
/* ----------------------------------------------------------------------------------------------*/
.contabilidadBx {
    padding: 0 0.5em;
}
.contabilidadBx input.form-control{
    padding: 0 5px;
    height: 30px;

}
.euro {
 margin:0.3em 0;
}
.tratamientos, .pruebas, .admision, .cirugia{
    border: 1px solid #FFF;
    -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
    margin: 1em;
    padding: 0 1em;
}
.tratamientos h4, .pruebas h4, .admision h4, .cirugia h4{
    text-shadow: -1px -1px 2px #000;
    font-size: 1.4em;
    color: #FFF;
}

/*Autocompletes*/

.ui-autocomplete {
    width: inherit;
    max-height: 220px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

/* ----------------------------------------------------------------------------------------------*/
/* Full calendar  */
/* ----------------------------------------------------------------------------------------------*/
 #calendar .circle_red, #calendar .circle_green, #calendar .circle_yellow, #calendar .circle_black, #calendar .circle_gray, #calendar .circle_blue {
            background-position:top left;
            background-repeat: no-repeat;
            background-size: 12px 12px;  
            padding-left:13px;       
        }
.circle_red {                                                    
    background-image: url('../../Content/images/circle_red.png');                   
}
.circle_green {                          
    color: black;
    background-image: url('../../Content/images/circle_green.png');
}

.circle_yellow {             
    background-image: url('../../Content/images/circle_yellow.png');
}
.circle_black {             
    background-image: url('../../Content/images/circle_black.png');
}
.circle_gray {
    background-image: url('../../Content/images/circle_gray.png');
}
.circle_blue {
    background-image: url('../../Content/images/circle_blue.png');

}
	
.LeyendaPorLlegar {
    content: "";
    position:relative;
    left: 0px;
    background-color:#cbf8cc;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaEnEspera {
    content: "";
    position:relative;
    left: 0px;
    background-color:#fffece;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaEnConsulta {
    content: "";
    position:relative;
    left: 0px;
    background-color:#faaead;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaTerminado {
    content: "";
    position:relative;
    left: 0px;
    background-color: #5f9dca;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaNoAsistencia {
    content: "";
    position:relative;
    left: 0px;
    background-color: #c9c9c9;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaAsistencia {
    content: "";
    position:relative;
    left: 0px;
    background-color: darkgreen;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaVacia {
    content: "";
    position:relative;
    left: 0px;
    background-color:#dddddd;
    display:inline-block;
    width:14px;
    height:14px;
    border-radius:50%
}

.LeyendaPersonalizado {
    content: "";
    position: relative;
    left: 0px;
    background-color: #fff;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%
}
	
.CursorPointer{
    cursor: pointer;
}



    /*Patricia arreglar ancho columna paciente*/
.columnaPaciente {
    max-width: 230px;
}

.h4top {
    margin-top:0px;
}
    /*Patricia arreglar cabecera*/

.margin-0 .headerEdit.col-lg-2 {
    max-width: none;
}

.headerEdit .menu-principal{
    margin-left:0;
}

.headerEdit .logo{
    width: 216px;
    height: 134px;
}
.miniLogoDri {
    width: 121px; 
    /*height: 55px;*/
}
.miniLogoDriEng {
    height: 55px;
}
/*Patricia arreglar tema de login*/

.loginDric h1 {
    text-align: center;
    line-height: 28px;
}
.loginDric .logoZone{
   height:110px;
   padding: 10px ;
}
.loginDric .form-group{
    margin: 0;
}
.loginDric .form-group input{
    margin: 0;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;

}
.alertLogin {
font-size:11px; margin-bottom:0px; padding:10px;
}
.loginDric .arrgDri {
    margin-top: 10px;
    width: 100%;
}
.loginDric .chkbxNoPadd .checkbx{
    width: 100%;
    padding: 0;
    margin: 5px 0;
}



.loginDric .forgetTxt {
    font-size: 0.9em;
}

.loginDric .separator {
    color: #333;
    padding: 0 1px;
}
.reservedRight {
    font-size: 10px;
    text-align: center;
    color: #FFF;
    margin-top: 20px;
}
.reservedRight a {
    color: white;
}
	
/* Charts legend*/
.line-legend {
  list-style: none;
  right: 8px;
  top: 0;
}
.line-legend li {
  display: block;
  padding-left: 30px;
  position: relative;
  margin-bottom: 4px;
  border-radius: 5px;
  padding: 2px 8px 2px 28px;
  font-size: 14px;
  cursor: default;
  -webkit-transition: background-color 200ms ease-in-out;
  -moz-transition: background-color 200ms ease-in-out;
  -o-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
}
.line-legend li:hover {
  background-color: #fafafa;
}
.line-legend li span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border-radius: 5px;
}

/* Apaños para firefox */
@-moz-document url-prefix() {
  .list-inline > li {
        display: inline-flex;
   }
}


.noPaddingRight {
    padding-right: 0;
}

.menuVerde {
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
}

.active .menuVerde {
    color: #2a6496 !important;
}

.menuRojo {
    background-color: #f2dede !important;
    border-color: #ebccd1 !important;
}

.active .menuRojo {
    color: #2a6496 !important;
}

.isDisabled {
    cursor: not-allowed;
    opacity: 0.5;
}

    .isDisabled > a {
        color: currentColor;
        display: inline-block; /* For IE11/ MS Edge bug */
        pointer-events: none;
        text-decoration: none;
    }